.faqs #stred p.pageInfo {
    text-align:right;
    color:#555;
    border-bottom:1px solid #DBDBDB;
}

#faqs h4 {
    padding-top:5px;
}


/* STRANKOVANI FAQs */

/*#pages .b-red, #pages .t-red {*/
    /*font-size:120%;*/
    /*font-weight:bold;*/
    /*padding:10px;*/
/*}*/

/*#pages a:hover {*/
    /*background:#f47021 !important;*/
    /*color:#fff !important;*/
/*}*/
/*#pages .next a {*/
    /*padding-right:9px;*/
/*}*/
/*#pages .pt a, #pages .next a, #pages .prev a {*/
    /*background:#FEE8B2;*/
    /*border:1px solid #DBDBDB;*/
    /*font-size:120%;*/
    /*padding:5px 10px;*/
/*}*/

#faqPoll h3 {
    border-bottom:1px solid;
}

#toogleFaqForm {
    /*padding:15px 15px 5px 15px;*/
}

#faqs .in {
    padding:10px 8px
}

#faqs .in .faq {
    padding-bottom:5px;
}

#faqs .pre_text {
    padding-bottom:7px;
}

#faqs #faq_email, #faqs #faq_question {width:180px;}

.faqs #stred .faq_temata li {
    float:left;
    padding:0 5px;
}

.faqs #stred .faq_temata {
    background:#F7F4EF none repeat scroll 0 0;
    border-bottom:1px solid #6F6150;
    padding:10px;
}